net.sourceforge.pmd.lang.dfa.pathfinder

## Interface Executable

- All Known Implementing Classes:
    DataflowAnomalyAnalysisRule, UselessAssignment

      public interface Executable

  Author:
    raik

    Will be executed if PathFinder finds a path.

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `execute(CurrentPath path)`

- - ### Method Detail

    - #### execute

          void execute(CurrentPath path)

Copyright © 2002-2013 InfoEther. All Rights Reserved.